<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="133dp"
    android:height="36dp"
    android:viewportWidth="133"
    android:viewportHeight="36">
    <path android:pathData="M10,0L123,0A10,10 0,0 1,133 10L133,26A10,10 0,0 1,123 36L10,36A10,10 0,0 1,0 26L0,10A10,10 0,0 1,10 0z">
        <aapt:attr name="android:fillColor">
            <gradient
                android:endX="66.5"
                android:endY="36"
                android:startX="66.5"
                android:startY="0"
                android:type="linear">
                <item
                    android:color="#FFFC91CB"
                    android:offset="0" />
                <item
                    android:color="#FFEA5787"
                    android:offset="1" />
            </gradient>
        </aapt:attr>
    </path>
</vector>
